uuid: 844da342-1bed-4c3d-a0e8-c13abb9da789
langcode: et
status: true
dependencies:
  module:
    - we_estat_chart
id: estat_chart.estat_chart.default
targetEntityType: estat_chart
bundle: estat_chart
mode: default
content: {  }
hidden:
  langcode: true
  name: true
  search_api_excerpt: true
  user_id: true
